Rilasciato l’Apple Security Update 2011-001

si consiglia di installare il security update per correggere varie vulnerabilta’ che affliggono il sistema operativo Mac OS X

eseguire l’update su:

Apple Mac OS X versione 10.5.8 e precedenti
Apple Mac OS X versioni dalla 10.6 alla 10.6.6
Apple Mac OS X Server versione 10.5.8 e precedenti
Apple Mac OS X Server versioni dalla 10.6 alla 10.6.6

 

cosa viene corretto aggiornando il proprio os  ?

problemi relativi a: Security Bypass, Cross Site Scripting,
Spoofing, Privilege escalation, Denial of Service, Accesso al sistema,
Esposizione dei dati del sistema, Esposizione di informazioni sensibili

aggiornare via software update oppure clicca qui per scaricare

Questa voce è stata pubblicata in News e contrassegnata con , , , , , , , , , , , , , , , . Contrassegna il permalink.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.